@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	outline: none
}
a {
	text-decoration: none
}
table a {
	color: #000
}
body {
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif
}
body.inner {
	background-image: url(../images/inner-bg.png)
}
.wrap {
	width: 960px;
	margin: 0 auto
}
.header {
	height: 118px
}
.header-right {
	float: right;
	width: 640px
}
.logo {
	float: left
}
.search {
	height: 27px;
	float: right;
	margin-top: 13px
}
.navigation {
	float: right;
	font-size: 17px;
	margin-top: 15px;
	line-height: 43px;
	margin-bottom: 56px
}
.navigation li.last {
	background: none
}
.navigation a {
	display: block;
	color: #fefefe;
	text-decoration: none
}
.navigation a:hover {
	text-decoration: underline
}
.navigation li {
	background-image: url(../images/nav-sap.png);
	background-repeat: no-repeat;
	background-position: center right;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	list-style: none
}
.srch {
	height: 25px;
	width: 135px;
	padding-left: 10px;
	color: #666;
	border: 1px solid #999;
	float: left; border-radius:0 !important;
}
.go {
	float: left
}
.banner {
	width: 950px;
	margin-top: 30px;
	min-height: 174px;
	background: #fff;
	border: solid 5px #FFF;
	box-shadow: 0 0 10px #000;
	clear: both
}
h1 {
	font-size: 24px;
	font-weight: 700;
	color: #882424;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: #dbccd0 solid 1px;
	padding-bottom: 7px
}

.custom-h1 {
	border-bottom: #dbccd0 solid 1px;
	margin-bottom: 20px;
}
.custom-h1 h1{
	font-size: 24px;
	font-weight: 700;
	color: #882424;
	margin-top: 20px;
	display: inline-block;
	border: none;
	margin-bottom: 5px;
}

.custom-h1 span{
	font-size: 24px;
	font-weight: 700;
	color: #882424;
	margin-top: 20px;
	padding-bottom: 7px;
	display: inline-block;
}
.cb{
	clear: both;
}

.img1 {
	float: left;
	margin-right: 54px
}
.img2 {
	float: left;
	margin-right: 54px
}
.img3 {
	float: right
}
.img1, .img2, .img3 {
	padding: 0;
	width: 271px;
	border: #cecece solid 5px;
	font-size: 14px
}
.img-txt {
	margin-top: 0
}
.img-txt, .img-txt1 {
	padding: 11px;
	background: #ececec;
	overflow: hidden
}
.cart {
	line-height: 24px;
	background-image: url(../images/cart-bg.png);
	background-repeat: repeat-x;
	width: 120px;
	border-radius: 7px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	float: right;
	display: block
}
.cart:hover {
	line-height: 24px;
	background-image: url(../images/cart-hover.png);
	background-repeat: repeat-x;
	width: 120px;
	border-radius: 7px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	text-decoration: underline;
	float: right;
	text-decoration: none
}
.img-txt b, .img-txt1 b {
	display: block;
	padding: 0 0 5px
}
.welcome {
	float: left;
	width: 595px;
	margin-bottom: 38px
}
p {
	font-size: 13px;
	line-height: 22px;
	text-align: justify
}
.testimonials {
	min-height: 187px;
	width: 305px;
	background-color: #fff7be;
	float: right;
	margin-top: 30px;
	border: 1px solid;
	border-color: #c5c3c3
}
.testimonials img {
	margin-top: 16px;
	margin-left: -19px
}
.testimonials p, .abt-testimonials p {
	font-size: 14px;
	font-style: oblique;
	padding: 5px 10px 5px 20px;
	line-height: 18px
}
.name {
	text-align: right;
	font-size: 14px;
	margin-right: 10px;
	font-style: italic
}
.clear {
	clear: both
}
a.more {
	display: block;
	background: url(../images/more-bg.png) repeat-x;
	color: #fff;
	padding: 0 10px;
	font-size: 16px;
	border: 1px solid #006100;
	float: left;
	clear: both;
	border-radius: 5px;
	line-height: 32px;
	margin-top: 10px
}
.white-shdw {
	background: url(../images/white-shdw.png) no-repeat
}
.footer {
	margin: 0 auto;
	width: 960px;
	color: #FFF
}
.footer li {
	list-style: none
}
h2 {
	font-weight: 400;
	font-size: 24px;
	color: #FFF;
	margin: 0 0 10px
	font-size: 24px;
    font-weight: 700;
    color: #882424;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: #dbccd0 solid 1px;
    padding-bottom: 7px;
}
.recent-project {
	float: left
}
.quick-links {
	float: left;
	margin-left: 43px
}
.ft-nav {
	float: left;
	list-style: none;
	display: block
}
.ft-nav a {
	list-style: none;
	color: #FFF;
	font-size: 14px;
	line-height: 25px
}
.ft-nav a:hover {
	list-style: none;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	text-decoration: underline
}
.services {
	float: left;
	color: #FFF;
	margin-left: 42px
}
.services a {
	color: #FFF;
	font-size: 14px
}
.services li {
	color: #FFF;
	padding-left: 14px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	margin-bottom: 10px
}
.services a:hover {
	text-decoration: underline
}
.contact {
	margin-left: 60px;
	float: left;
	width: 250px;
	font-size: 14px;
	line-height: 24px
}
.copyright {
	margin: 0 auto;
	width: 960px;
	text-align: right;
	color: #FFF;
	font-size: 11px;
	line-height: 29px
}
.cpyrt-bg {
	background: #033203
}
.ftr-bg {
	background: url(../images/ftr-bg.png);
	padding: 10px 0;
	margin-top: 20px
}
.left {
	width: 270px;
	float: left
}
.abt-testimonials {
	background-color: #fff7be;
	margin-top: 48px;
	border: 1px solid #c6c4c4;
	padding-bottom: 10px;
	padding-right: 15px
}
.abt-testimonials img {
	margin-top: 0;
	margin-left: -21px
}
.left-slider {
	float: left
}
.abt-txt p {
	font-size: 13px;
	line-height: 22px;
	margin: 20px 0;
	text-align: justify
}
.cont-form {
	margin-top: 22px;
	height: auto;
	width: 590px;
	background-color: #fff7be;
	border-radius: 5px
}
.table {
	padding: 20px 85px 34px 67px
}
.leftside .project-thumb {
	margin-bottom: 17px;
	border: 5px solid #FFF;
	box-shadow: 0 0 10px #000
}
.leftside .project-thumb img {
	float: none;
	width: 260px
}
.gallery-side {
	margin-top: 56px
}
h3 {
	line-height: 21px
}
h3 span {
	background: url(../images/gallery-arrows.png) center right no-repeat;
	padding-right: 27px
}
.rightside p {
	margin-top: 10px
}
.gallery {
	margin-top: 17px;
	width: 690px
}
.gallery .img {
	margin: 0 24px 23px 0;
	float: left
}
.pagination {
	margin-top: 13px;
	float: right
}
.pagination a {
	display: block;
	color: #403f3f;
	margin-left: 20px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	float: left
}
.prev {
	background-image: url(../images/pagination.png);
	width: 60px;
	border: #b8b8ba solid 1px
}
.next {
	background-image: url(../images/pagination.png);
	width: 60px;
	border: #b8b8ba solid 1px
}
.leftside {
	width: 270px;
	float: left
}
.left-links {
	padding: 5px 0 20px
}
.left-links a {
	display: block;
	color: #535050;
	font-size: 17px;
	font-weight: 400;
	line-height: 36px;
	padding-left: 22px
}
.left-links li {
	list-style: none;
	background-image: url(../images/leftLinksBG.png);
	width: 270px
}
.leftSpredLink {
	line-height: 32px;
	margin-top: 15px
}
.leftSpredLink a {
	display: block;
	padding-left: 22px;
	font-size: 17px;
	color: #555
}
.submenu {
	background-color: #d6d6d6;
	padding: 12px 0 12px 24px;
	line-height: 24px;
	font-size: 16px
}
.submenu a {
	padding-left: 0;
	color: #535050
}
.rightside {
	width: 665px;
	float: right;
	margin-left: 25px
}
.description {
	float: left;
	margin-right: 0;
	width: 350px;
	border: #cecece solid 5px;
	vertical-align: top;
	text-align: center;
	height: 287px;
	background: #fff
}
.descriptiontxt {
	padding-left: 20px
}
.profile-images h4, h4 {
	color: #434342;
	font-weight: 700;
	font-size: 19px;
	margin-top: 0;
	margin-left: 0
}
.descriptiontxt p {
	font-size: 13px;
	line-height: 22px;
	margin-left: 33px;
	text-align: justify
}
.bold {
	color: #434342;
	font-weight: 700;
	font-size: 16px;
	margin-top: 16px;
	float: left
}
.quantity {
	width: 78px;
	background-color: #d6d6d6;
	border: #c0bfbf 1px solid;
	margin-top: 16px;
	margin-left: 10px;
	padding: 2px 5px
}
.cart1 {
	background-image: url(../images/cart-bg.png);
	background-repeat: repeat-x;
	width: 85px;
	border-radius: 7px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	margin-top: 11px;
	padding: 0 16px;
	display: block;
	line-height: 24px
}
.relatedproducts {
	float: left;
	margin-top: 20px;
	width: 693px
}
.relatedproducts-img1 {
	width: 206px;
	border: #cecece solid 5px;
	float: left;
	margin-right: 15px;
	font-size: 14px;
	margin-top: 15px
}
.relatedproducts-img3 {
	height: 160px;
	width: 206px;
	border: #cecece solid 5px;
	float: left;
	margin-right: 0;
	font-size: 14px;
	margin-top: 15px
}
.img-txt1 {
	margin: 0;
	font-size: 12px;
	font-weight: 700;
	min-height: 78px
}
.img-txt2 {
	margin-top: 10px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 12px;
	font-weight: 700
}
.img-txt3 {
	margin-top: 10px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 12px;
	font-weight: 700
}
.relatdcart {
	float: right
}
.relatdcart2 {
	float: none
}
.relatdcart, .relatdcart2 {
	line-height: 20px;
	background-image: url(../images/cart-bg.png);
	background-repeat: repeat-x;
	width: 100px;
	border-radius: 7px;
	font-size: 11px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin: 0;
	display: block
}
.product-list {
	float: left;
	margin-top: 0;
	width: 693px;
	margin-right: -28px
}
.relatedproducts-img2 {
	width: 206px;
	border: #cecece solid 3px;
	float: left;
	margin-right: 14px;
	margin-bottom: 14px;
	font-size: 14px
}
.service-img {
	width: 665px;
	height: 119px;
	background-color: #c6c6c6;
	margin-top: 10px;
	margin-bottom: 10px
}
.leftside img {
	float: left;
	border: none;
	box-shadow: none;
	margin-top: 0
}
.right-slide img {
	float: right;
	border: none;
	box-shadow: none;
	margin-top: 0
}
.images {
	float: left;
	margin-left: 6px;
	margin-top: 10px
}
.underline {
	background-color: #b8b8b8;
	height: 1px;
	margin-top: 12px
}
.profile-images {
	width: 291px;
	margin: 0 47px 0 0;
	float: left
}
.profile-img1 {
	display: block;
	float: left
}
.profile-img2 {
	display: block;
	float: right
}
.profile-img1 a img, .profile-img2 a img {
	display: block;
	width: 142px
}
.picBox {
	border: solid 3px #01a341
}
.profiles {
	overflow: hidden;
	width: 1015px
}
.profile-img1 img {
	display: block;
	float: left
}
.text {
	margin: 15px 0
}
.profile-images h4 a {
	color: #434342;
	text-decoration: none;
	padding: 0 0 8px;
	display: block
}
.profile-images h4 a:hover {
	color: #093
}
.stepsunderline {
	background-color: #c1c0c0;
	height: 1px;
	width: 960px;
	margin-top: 10px
}
.steps {
	overflow: hidden;
	margin-bottom: 20px
}
.steptext {
	margin-top: 15px;
	border-bottom: dashed 1px #c1c0c0;
	width: 768px;
	float: right;
	padding-bottom: 5px
}
.testimonials-page {
	margin-top: 10px
}
.testimonials-page p {
	font-style: italic;
	font-size: 14px;
	margin-top: 20px;
	display: block;
	text-indent: 20px;
	background-image: url(../images/test-quotes.png);
	background-repeat: no-repeat
}
.capcha-code {
	float: left
}
.cont-form {
	margin-top: 22px;
	height: auto;
	width: 500px;
	background-color: #fff7be;
	border-radius: 5px;
	padding: 20px 0 0 35px;
	float: left
}
.table {
	padding: 20px 0 34px;
	font-size: 20px;
	color: #4e4b4b
}
.txt-box {
	height: 27px;
	width: 290px;
	border: #bcbaba 1px solid;
	margin: 5px 0
}
.query {
	width: 290px;
	height: 98px;
	margin: 5px 0 10px
}
.security {
	height: 28px;
	width: 188px
}
.submit {
	line-height: 30px;
	background-color: #7b0c26;
	background-image: url(../images/cart-bg.png);
	background-repeat: repeat-x;
	width: 98px;
	border-radius: 4px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	float: left;
	border: 0
}
.submit:hover {
	background-image: url(../images/cart-hover.png);
	background-repeat: repeat-x;
	text-decoration: underline
}
.contact-info {
	font-size: 16px;
	float: left;
	line-height: 22px;
	margin: 38px 0 0 60px;
	color: #4e4b4b
}
.contact-info h3 {
	margin-bottom: 15px
}
.team {
	background-color: #f5f5f5;
	border: 1px solid #c2c2c2;
	padding: 5px
}
.team-image {
	background-image: url(../images/sapratr.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 7px;
	margin-right: 13px;
	float: left
}
.rightside .team img {
	border: none;
	box-shadow: none;
	margin: 0
}
h6 {
	color: #403f3f;
	font-size: 26px;
	font-weight: 400
}
h7 {
	color: #403f3f;
	font-size: 17px;
	font-weight: 400
}
.team p {
	margin: 7px 7px 0
}
.shadow-team {
	background: url(../images/shadow-team.png) bottom center no-repeat;
	padding-bottom: 15px
}
.thumb-title {
	height: 38px;
	font-size: 30px;
	text-align: center;
	color: #343333;
	background-image: url(../images/title-bg.png);
	position: absolute;
	width: 260px;
	margin-top: 84px
}
.thumb-images {
	height: 38px;
	font-size: 22px;
	text-align: center;
	color: #343333;
	background-image: url(../images/title-bg.png);
	position: absolute;
	width: 205px;
	margin-top: 92px;
	line-height: 38px
}
.gardencare {
	border: #FFF 5px solid
}
.gardencare-title {
	height: 38px;
	font-size: 24px;
	text-align: center;
	color: #343333;
	background-image: url(../images/title-bg.png);
	position: absolute;
	width: 322px;
	margin-top: 173px;
	line-height: 38px
}
.gardencare-title a {
	color: #343333
}
.field-setting {
	display: block;
	height: 23px;
	width: 299px;
	margin: 0
}
a img {
	border: none;
	outline: none
}
.order-info {
	border-collapse: collapse;
	background: #fff
}
.order-info td {
	border: #999 1px solid;
	padding: 6px 10px;
	font-size: 13px
}
.quantity-field2 {
	padding: 2px 4px
}
.cl {
	clear: both
}
.ftr-bg table td {
	border: none!important
}
.recent-project .gardencare {
	width: 322px;
	height: 211px
}
.login55 {
	float: left;
	border-radius: 15px;
	padding: 30px 55px 30px 50px;
	background: #ededed
}
.login-txt {
	display: block;
	width: 220px;
	float: left;
	margin-bottom: 13px;
	padding: 6px;
	color: #6d6d6d;
	border: solid 1px #ccc
}
.login55 label {
	line-height: 28px;
	height: 28px;
	width: 105px;
	display: block;
	float: left
}
.login-url {
	padding: 5px 0 0 76px;
	text-align: center;
	font-size: 12px
}
.login-url a {
	color: #000;
	text-decoration: underline;
	padding: 0 4px
}
.login55 .field-setting {
	width: auto;
	clear: both
}
.login-btn55 {
	margin-left: 105px
}
.login-txt2 {
	display: block;
	margin: 0 10px 0 0;
	float: left;
	height: 28px;
	margin-bottom: 13px;
	padding: 1px;
	color: #6d6d6d;
	border: solid 1px #ccc
}
.hdr-cart {
	float: right;
	padding: 12px 12px 12px 42px;
	border: 1px solid #ccc;
	font-family: arial;
	font-size: 12px;
	margin-top: 11px;
	border-radius: 5px;
	background: url(../images/cart-ico.png) 8px 6px no-repeat
}
.hdr-cart a {
	text-decoration: underline;
	padding: 0 5px;
	color: #000
}
.buttons {
	background: #882424;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border: none;
	cursor: pointer;
	padding: 5px 10px;
	text-transform: uppercase;
	margin: 0 0 0 105px
}
.buttons1 {
	margin: 0 0 0 200px;
	display: block;
	float: left
}
.buttons3 {
	margin: 7px 0 0;
	display: block;
	float: left
}
.pro-detail {
	float: right;
	width: 275px;
	position: relative
}
.account {
	list-style: none
}
.account li {
	margin: 0;
	background: url(../images/arrow-log.png) no-repeat left;
	display: block
}
.account li a {
	color: #333;
	display: block;
	text-decoration: none;
	background: url(../images/leftLinksBG.png) repeat-x;
	line-height: 32px;
	padding: 0 10px
}
.account li a:hover {
	color: #fff;
	background: url(../images/leftSpreadLinkBG.png)repeat-x
}
.new-lab {
	margin: 0;
	float: left!important;
	display: block!important;
	width: 200px!important
}
.check {
	display: block;
	float: left;
	margin: 2px 5px 0 0
}
.order-summary {
	margin: 0;
	list-style: none
}
.order-summary li {
	margin: 0 0 12px;
	background: url(../images/arrow-log.png) no-repeat 0 2px;
	font-size: 16px;
	color: #333;
	display: block;
	padding: 0 0 0 24px
}
.order-summary li a {
	color: #333;
	display: block;
	text-decoration: none
}
.left-check {
	margin: 0;
	float: left;
	width: 444px
}
.order-summary {
	margin: 0;
	float: right;
	width: 485px
}
#co_summary_address {
	margin: 15px 0 0
}
.search-title {
	margin: 0 0 5px
}
.search-title a {
	color: #028d02;
	font-size: 20px
}
.search-title a:hover {
	color: #333
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 14px 0 0;
	padding: 0
}
.top-link {
	float: right;
	margin: 10px 0 0
}
.top-link span {
	display: block;
	float: left;
	margin: 0 13px 0 0;
	color: #1d731d;
	font-size: 12px
}
.top-link a {
	text-decoration: none;
	color: #1d731d
}
.top-link a:hover {
	color: #333;
	text-decoration: underline
}
#nav {
	list-style-type: none
}
#nav a {
	float: left;
	display: block;
	text-decoration: none
}
#nav a.daddy {
	background: url(rightarrow2.gif) no-repeat right center
}
#nav li li {
	display: block;
	float: none;
	margin-right: 0!important;
	background-image: none;
	padding: 0
}
#nav li ul {
	background-image: none;
	font-weight: 400;
	left: -999em;
	position: absolute;
	float: left;
	width: auto;
	min-width: 165px;
	height: auto;
	background-color: #882424;
	padding: 0;
*margin-left:-113px;
	margin: 43px 0 0;
	z-index: 9999
}
#nav li li.subarr a {
	background: #882424 url(../images/subarr.png) right top no-repeat!important;
	color: #fff
}
#nav li li.subarr:hover a {
	background: #fff url(../images/subarr.png) right top no-repeat!important;
	color: #882424
}
#nav li li.subarr li a, #nav li li.subarr:hover li a {
	background: #882424!important;
	color: #fff
}
#nav li li.subarr li:hover a {
	background: #fff!important;
	color: #882424
}
#nav li ul a {
	float: none;
	display: block;
	line-height: normal;
	padding: 10px;
	font-size: 12px;
	border-bottom: solid 1px #530303
}
#nav li ul ul {
	margin: -20px 0 0 160px
}
#nav li.last ul ul {
	margin-left: -160px
}
#nav li:hover ul ul {
	left: -999em
}
#nav li:hover ul ul ul {
	left: -999em
}
#nav li.sfhover ul ul {
	left: -999em
}
#nav li.sfhover ul ul ul {
	left: -999em
}
#nav li:hover ul {
	left: auto
}
#nav li li:hover ul {
	left: auto
}
#nav li li li:hover ul {
	left: auto
}
#nav li.sfhover ul {
	left: auto
}
#nav li li.sfhover ul {
	left: auto
}
#nav li li li.sfhover ul {
	left: auto
}
#nav li li a:hover {
	background: #fff;
	color: #882424
}
.labNew {
	display: block;
	line-height: 18px;
	font-size: 12px
}
.welcomePara p {
	font-size: 14px!important
}
.btn66 {
	padding: 0 8px;
	text-transform: uppercase;
	color: #fff;
	background: #882424;
	font-size: 14px;
	border: none;
	cursor: pointer;
	height: 30px
}
.round2 {
	behavior: url(pie.htc);
	border-radius: 20px;
	border: solid 1px #b7b1a3;
	padding: 20px
}
.round2 .order-info td {
	font-size: 11px;
	border: 1px solid #ccc;
	padding: 10px
}
tr.header-tbl td {
	background: #c2e3f0
}
.proimg55 {
	overflow: hidden
}
.error55 {
	border-radius: 5px;
	padding: 15px;
	margin: 10px 0;
	color: red;
	text-align: center;
	font-size: 14px;
	background: url(../images/error.png) repeat-x;
	border: 1px solid red;
	display: block
}
.green {
	border-color: #0F0;
	background: url(../images/green55.png) repeat-x;
	color: #090
}
ul.breadcrumbs, .breadcrumbs li {
	background-color: #fff;
	list-style-type: none;
	padding: 0;
	margin: 0
}
.breadcrumbs {
	height: 2.7em;
	border: 1px solid #c9c9c9
}
.breadcrumbs li {
	float: left;
	line-height: 2.7em;
	color: #777;
	padding-left: .85em
}
.breadcrumbs li a {
	background: url(../images/breadcrums.jpg) no-repeat right center;
	display: block;
	padding: 0 15px 0 0
}
.breadcrumbs li a:link, .breadcrumbs li a:visited {
	color: #777;
	text-decoration: none
}
.breadcrumbs li a {
	color: #222
}
.tooltip {
	background: url(../images/cart-bg.png) repeat-x;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 3px;
	behavior: url(pie.htc);
	color: #fff;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 16px;
	position: relative
}
.prodesc {
	margin: 0
}
.rightside ul {
	margin: 0 0 0 40px
}
.description_img {
	max-width: 350px;
	max-height: 287px
}
.projects {
	margin: 0 0 15px;
	overflow: hidden;
	border-bottom: dashed 1px #ccc;
	padding: 0 0 22px
}
.projects h4 {
	color: #434342;
	display: block;
	clear: both;
	border-bottom: solid 1px #c4c4c4;
	margin: 18px 0 15px!important;
	padding: 0 0 5px!important;
	font-size: 18px!important
}
.projects .profile-pic, .pro-steps {
	float: left;
	width: 266px;
	height: 146px;
	background: #fff;
	padding: 2px;
	border: solid 1px #30bd3b
}
.projects .profile-pic {
	margin: 0 30px 0 0;
	display: block
}
.projects .profile-pic img {
	display: block
}
.pro-detail2 {
	width: 350px;
	float: right
}
.gardencare2 {
	width: 266px;
	padding: 4px;
	background: #fff
}
.gardencare2 img {
	background: #fff
}
.gardencare-title2 {
	margin: 4px 0 0;
	font-size: 18px;
	text-align: center;
	color: #343333;
	background: #ececec;
	line-height: 38px
}
.profile-pic table, .pro-steps table, .gardencare2 table {
	border-collapse: collapse;
	width: 266px;
	height: 146px
}
.profile-pic table, .profile-pic table th, .profile-pic table td, .pro-steps table, .pro-steps table th, .pro-steps table td, .gardencare2 table, .gardencare2 table th, .gardencare2 table td {
	border: none
}
.before, .after {
	float: left
}
.before {
	width: 480px
}
.after {
	width: 460px;
	padding: 0 0 0 20px
}
.before img, .after img, .steps img {
	display: block
}
.steptext {
	margin-top: 15px;
	border-bottom: dashed 1px #c1c0c0;
	width: 670px;
	float: right;
	padding-bottom: 11px
}
.pro-steps {
	margin: 0 17px 17px 0
}
.project {
	overflow: hidden;
	border-bottom: solid 1px #c1c0c0;
	padding: 0 0 5px;
	margin: 0 0 35px
}
h5 {
	font-size: 14px;
	margin: 0;
	color: #882424
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #882424;
	margin: 30px 0 15px
}
.home_img {
	max-width: 271px;
	height: 222px
}
.home_img2 {
	width: 271px;
	height: 141px
}
.amout-cart {
	overflow: hidden
}
.amount {
	display: block;
	float: left;
	line-height: 23px
}
.pro_img {
	max-width: 206px;
	max-height: 169px
}
.proimg55 table {
	background: #fff
}
.project_img {
	height: 146px;
	  width: 100%;
}
.pro-body {
	padding: 20px 0
}
.pro-body h5 {
	margin-bottom: 5px!important
}
.pro-body p {
	margin-top: 0!important;
	margin-bottom: 15px;
	line-height: normal!important
}
.menu {
	display: none
}
.desk {
	display: block!important
}
.banner img {
	width: 100%
}
.go1{ display:none;}
.ut{ display:inline-block;}
.hide-ad{ display:block;}
span.cll{ display:none;}
@media (max-width: 1024px) {
.wrap, .footer, .copyright {
	width: 900px
}
.before {
  width: 415px;
}
.banner {
	width: 99%;
	position: relative
}
.header-right {
	width: auto
}
.TabbedPanelsTabGroup {
	margin: 0;
	right: 0
}
.img1 {
	margin-right: 3%
}
.img2 {
	margin-right: 0
}
.welcome {
	width: 557px
}
.contact {
	margin-left: 45px
}
.rightside {
	width: 67%
}
.abt-txt img {
	width: 280px!important
}
.jscarousal {
	width: 606px!important
}
.jscarousal-contents {
	width: 527px!important
}
.jscarousal-contents img {
	width: 110px;
	height: auto;
	margin-top: 8px
}
.product-list {
	width: 100%
}
.relatedproducts-img2 {
	width: 177px
}
.pro_img {
	width: 100%;
	height: 100%
}
.cont-form {
	width: 440px;
	padding: 10px 0 0 25px
}
.table table {
	width: 100%;
	font-size: 15px
}
.contact-info {
	margin: 20px 0 0 60px
}
.stepsunderline {
	width: 100%
}
.relatedproducts {
	width: 100%
}
.description {
	width: 285px;
	height: auto
}
.description table {
	width: 100%;
	height: auto
}
.description img {
	height: auto;
	width: 100%
}
.relatedproducts-img1 {
	width: 175px
}
.proimg55 table {
	width: 100%
}
.container {
	width: 100%!important;
	padding: 7px 12px
}
.checkout-register {
	width: 42%!important
}
.checkout-login {
	width: 42%!important
}
.guest {
	background-size: 100% 100%!important
}
.TabbedPanelsTab99 a .stepDesc {
	font-size: 13px!important
}

}
@media (max-width: 980px) {
#nav {
	display: none;
	background-color: #882424;
	width: 100%;
	float: left;
	position: relative
}
#nav a {
	text-align: center;
	width: 100%
}
.hide-ad{ display:none;}
span.cll{  display: inline-block;
  padding-right:2px;
  color: #EBFD7B;}
#nav li {
	text-align: center;
	width: 100%;
	background: none
}
.menu {
	position: absolute;
	right: 0;
	display: block;
	text-align: right;
	cursor: pointer;
	top: 146px
}
.navigation {
	position: relative;
	top: -43px;
	width: 100%;
	margin-bottom: 5px;
	overflow: hidden; z-index:99;
}
#nav li ul {
	margin: 0;
	width: 100%;
	float: left
}
#nav li:hover ul {
	position: relative
}
#nav li ul li {
	width: 100%;
	margin: 0
}
li.subarr:hover .sbm {
  font-size: 17px !important;
}
.sm-ul a{ color:#EBFD7B !important;}
#nav li ul li a {
	padding: 10px 0
}
#nav li li ul {
	display: none
}
#nav li li:hover ul {
	position: relative;
	display: block;
	margin: 0
}
.wrap, .footer, .copyright {
	width: 700px;
	position: relative
}
.white-shdw {
	background: url(../images/white-shdw2.png) no-repeat
}
.bnnr-txt {
	padding: 25px 0 0 5px !important;
	width: 170px!important;
	font: normal 15px Arial, Helvetica, sans-serif!important
}
.img1, .img2, .img3 {
	width: 220px;
	border: #cecece solid 3px;
	overflow: hidden
}
.img1 {
	margin-right: 2%
}
.welcome, .testimonials {
	width: 100%
}
.quick-links {
	margin-left: 80px
}
.contact {
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	border-top: dashed 1px rgba(204,204,204,0.47);
	padding-top: 20px; text-align:center;
}
.left {
	width: 100%
}
.rightside {
	width: 100%;
	margin-left: 0;
	  margin-top: 23px;
}
.abt-txt img {
	width: 332px!important
}
h6 {
	font-size: 21px
}
h7 {
	font-size: 15px
}
.rightside .team img {
	width: 150px
}
.breadcrumbs li a {
	font-size: 12px
}
.jscarousal {
	width: 100%!important
}
.jscarousal-contents {
	width: 89%!important
}
.jscarousal-contents img {
	margin-right: 17px!important;
	margin-left: 17px!important
}
.fadey {
	clear: both
}
.leftside {
	width: 100%
}
.relatedproducts-img2 {
	width: 205px;
	margin-right: 17px;
  margin-left: 5px;
}
.pro-steps {
	width: 200px
}
.pro-steps img {
	width: 100%
}
.pro-detail {
	width: 100%;
	margin-top: 30px
}
.cont-form {
	width: 97%
}
.contact-info {
	margin: 20px 0 0
}
.security {
	clear: both;
	float: left
}
.AccordionPanelTab .faq-heading {
	padding: 10px 19px!important;
	display: block!important;
	font-size: 15px!important;
	line-height: 18px!important
}
.prodesc .pro-detail {
	width: auto!important;
	float: left;
	margin-left: 40px
}
.relatedproducts-img1 {
	width: 205px
}
.checkout-field, .checkout-field2 {
	width: 80%!important
}
.sel, .sel2 {
	width: 85%!important
}
.billing-add, .shipping-add, .shipping-add2 {
	border: solid 0 #b7b1a3!important;
	padding: 0!important
}
.abt-testimonials {
	margin-top: 8px
}
.testimonials {
	margin-top: 2px
}
.before img, .after img,.pro-steps img {
  width: 200px;
  height: 146px;
  float: left;
}
.after, .before{ width:300px;}

ul.sm-ul {
  margin-bottom: 10px !important;
}



@media (max-width:768px) {
}

}
@media (max-width:767px) {
.buttons1 {
	margin:0px;
	display: block;
clear:both;
}
.recent-project{ width:100%; text-align:center;}
.ft-nav{ width:35%;padding-left: 15%;}
.ut{ display:none;}
.services {
  float: left;
  color: #FFF;
  margin-left: 0px;
  width: 23%;
    font-size: 16px;
  margin-top: 15px
}
.services ul{ margin-top:10px;}
.services li{ background:none; padding:0;}
.wrap, .footer, .copyright {
	width: 550px
}
.img1 {
	margin-right: 3%
}
.img1, .img2, .img3 {
	width: 252px
}
.img3 {
	float: right;
	margin-top: 0
}

.after, .before {
  width: 264px;
}
.before img, .after img, .pro-steps img {
  width: 236px;
  height: 146px;
  float: left;
}
.gardencare2 {
	overflow: hidden;
	width: 225px ;margin:0 auto 12px auto;
}
h2{ font-size:18px;}	
.gardencare2 img {
	float: left;
	width: 223px!important;
}
.profile-pic table, .pro-steps table, .gardencare2 table {
	width: 266px;
	height: 122px
}
.quick-links {
	margin-left:0px; width:100%; text-align: center;		
}
.img1 table, .img2 table, .img3 table {
	height: auto;
	width: 100%
}
.img1, .img2, .img3 {
	width: 167px
}
.home_img {
	max-width: 100%;
	height: 145px
}
.img-txt, .img-txt1 {
	min-height: 87px
}
.cart, .cart:hover {
	float: left
}
.banner {
	display: none
}
body.inner {
	background-image: url(../images/inner-bg2.jpg);
	background-repeat: repeat-x
}
h1 {
	margin-bottom: 44px;
	clear: both; font-size:18px;
	border: 0; padding-top: 15px;
}
.custom-h1 h1{
	font-size: 15px;
    font-weight: 700;
     color: #882424; 
    display: inline-block;
    border: none;
}
.custom-h1 span{
	font-size: 14px;
    font-weight: 700;
    color: #882424;
    display: inline-block;
}
.custom-h1{
	border: none;
	margin-bottom: 25px;	
	font-size: 14px;
}



.services a,.ft-nav a{ font-size:13px;}
.abt-txt img {
	width: 266px!important
}
h6 {
	font-size: 19px
}
h3 {
	margin: 0px 0 45px
}
.jscarousal-contents {
	width: 86%!important
}
.jscarousal-contents img {
	margin-right: 4px!important;
	margin-left: 4px!important;
	width: 100px
}
ul.breadcrumbs {
	width: 100%;
	height: 87px!important;
	float: left;
	display: none;
	background-color: #FFF;
	height: auto;
	margin-top: -25px
}
.breadcrumbs li a {
	font-size: 15px
}
.abt-txt table {
	width: 100%!important
}
.abt-txt table td {
	padding: 5px 0!important;
	font-size: 13px
}
.relatedproducts-img2 {
	width: 156px;  margin-right: 15px;
}
.proimg55 table {
	height: auto!important;
	width: auto!important
}
.pro_img {
	height: 150px
}
.product-list .img-txt, .product-list .img-txt1 {
	min-height: 95px
}
.amount {
	line-height: 14px;
	margin-bottom: 10px
}
.rightside2 {
	margin-top: 122px
}
.Accordion {
	overflow: visible!important
}
.description {
	width: 254px
}
.prodesc .pro-detail {
	padding: 0;
	margin: 0 0 0 10px;
	font-size: 12px
}
.profile-images h4, h4 {
	font-size: 16px
}
.bold {
	font-size: 13px
}
.relatedproducts-img1 {
	width: 158px
}
.checkout-register {
	width: 92%!important
}
.checkout-login {
	width: 92%!important
}
.checkout-field, .checkout-field2 {
	width: 95%!important
}
.TabbedPanelsTab99 a .stepNumber {
	width: 20px!important
}
.TabbedPanelsTab99 a .stepDesc {
	padding: 10px 5px 5px 2px !important
}
.TabbedPanelsTab99 a .stepNumber {
	font-size: 30px!important
}
.TabbedPanelsTab99 {
	margin: 0 2px 0 0 !important
}
.TabbedPanelsTab99 a .stepDesc {
	font-size: 11px!important
}
.checkout-input {
	margin: 3px
}
.container {
	width: 95%!important;
	padding: 7px 12px
}
.TabbedPanelsTab99 a .stepNumber {
	padding: 2px!important
}
.TabbedPanelsTabGroup99 {
	border: 0!important
}
.submit-order, th, td {
	
}
.sn{display: none;}
.quantity-field2 {
  padding: 2px 0px;
  width: 25px;
  text-align: center;
}
td.sg {
  width: 9%;
}
.sel, .sel2 {
	width: 97%!important
}
.TabbedPanels99 li {
	margin-bottom: 5px!important
}
.btn66 {
	margin-top: 10px
}
.round2 {
	margin-bottom: 10px;
	width: 99%!important;
	border: 0!important;
	padding: 0!important
}
.projects .profile-pic, .pro-steps {
	width: 236px
}
.profile-pic img {
	width: 236px!important;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	height: 146px
}
.table {
	padding-top: 0
}
.cont-form {
	height: auto
}
.txt-box, .query {
	width: 95%
}
.login55 {
	margin-top: 18px
}
.search{ width:0px; overflow:hidden; margin-right: -4px;}
.go1{ display:block;  position: absolute;
  right: 4px;
  top: 40px;margin-right: -4px;}
.welcome h1 {
  margin-bottom: 15px;
}
.sb-hide{ display:none;}

}
@media (max-width:550px) {
.wrap, .footer, .copyright {
	width: 400px
}
.login-url{padding-left: 0;text-align: left;}
table.order-info td {
    display: block;
    width: 94%;
}
.headings4 h1 {
    margin-bottom: 10px;
}
 .ft-nav{ width:50%;padding-left: 0%;}
.services{ width:35%;}

.header-right {
	position: absolute;
	right: 10px
}
.home_img {
	max-width: 271px;
	width: 100%
}
.img1, .img2, .img3 {
	width: 174px;
	margin: 0 10px 10px;
	float: left
}
.quick-links {
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
	border-top: dashed 1px rgba(204,204,204,0.47);
	padding-top: 20px
}
.copyright {
	text-align: center;
	line-height: 21px;
	padding: 5px 0
}
.copyright span {
	float: none!important
}
h2 {
	font-size: 19px
}
h1 {
	border: 0
}
.abt-txt img {
	width: 187px!important;
	height: 100px!important
}
h6 {
	font-size: 16px
}
.rightside .team img {
	width: 120px
}
.breadcrumbs li a {
	font-size: 14px
}
.jscarousal-contents {
	width: 81%!important
}
.jscarousal-contents img {
	margin-right: 3px!important;
	margin-left: 3px!important;
	width: 68px;
	border: solid 2px #fff!important
}
.jscarousal-contents {
	margin: 10px 0 0 10px !important
}
.relatedproducts-img2 {
	width: 173px
}
.product-list .img-txt, .product-list .img-txt1 {
	min-height: 85px
}
.faq-article {
	display: block;
	padding: 13px 10px!important;
	font-weight: 400!important
}
.faq-article b {
	font-weight: 400
}
.Accordion {
	margin-bottom: 20px
}
.description {
	width: 96%
}
.prodesc .pro-detail {
	margin: 15px 0 0;
	font-size: 12px
}
.relatedproducts-img1 {
	width: 174px
}
.round2 {
	border-radius: 10px;
	padding: 10px 5px
}
.round2 .order-info td {
	padding: 5px
}
.btn66 {
	padding: 0 4px;
	font-size: 11px
}
.round2 {
	padding: 0;
	border: 0
}
.round2 .order-info td {
	padding: 10px 1px
}
.quantity-field2 {
	padding: 2px 1px
}
.order-info {
	margin-top: 15px;
	float: left
}
.checkout-register {
	width: 88%!important
}
.checkout-login {
	width: 88%!important
}
h3 {
	font-size: 22px
}
.TabbedPanels99 {
	clear: left!important;
	padding-top: 8px!important
}
.TabbedPanels99 li {
	margin-bottom: 2px!important
}
.projects .profile-pic, .pro-steps {
	width: 145px;
	height: 120px;
	margin-right: 15px
}
.profile-pic img {
	width: 145px!important;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	height: 120px
}
.txt-box, .query {
	width: 92%
}
.copyright{ width:100% !important;}
.after, .before {
  width: 160px;
}
.before img, .after img, .pro-steps img {
  width: 145px;
  height: 120px;
  float: left;
}
}
@media (max-width:425px) {
.logo {
	height: 166px;
	margin-top: 33px
}
.navigation {
	top: -33px
}
.abt-txt img {
	width: 154px!important;
	height: 82px!important
}
.cont-form {
	width: 92%
}
.contact-info table iframe {
	width: 100%!important
}
.contact-info table {
	width: 100%
}
.AccordionPanelTab .faq-heading {
	padding: 10px 5px!important;
	font-size: 12px!important
}
.relatedproducts-img1 {
	width: 145px
}
.checkout-register {
	width: 87%!important
}
.checkout-login {
	width: 87%!important
}
.un-TabbedPanelsTabSelected99 {
	display: block;
	margin-bottom: 5px!important
}
.header-right {
	right: 0
}
}
@media (max-width:405px) {
.wrap, .footer, .copyright {
	width: 340px
}
.copyright{ width:100% !important;}

h1 {
	font-size: 17px
}
.img1, .img2, .img3 {
	width: 150px;
	margin: 0 6px 15px;
	float: left
}
.breadcrumbs li a {
	font-size: 11px
}
.breadcrumbs li {
	padding-left: .25em
}
ul.breadcrumbs {
	margin-top: -16px
}
.jscarousal-contents {
	height: 180px!important;
	width: 76%!important
}
.jscarousal {
	height: 180px!important
}
.jscarousal-contents img {
	width: 93px;
	border: solid 2px #fff!important;
	margin: 0 14px 10px!important
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right {
	background-color: #730E0F!important;
	height: 180px!important
}
.relatedproducts-img2 {
	width: 150px;
	margin-right: 9px
}
.pro_img {
	height: 120px
}
.product-list .img-txt, .product-list .img-txt1 {
	min-height: 95px
}
}
.TabbedPanels {
	overflow: hidden;
	margin: 0;
	padding: 0;
	clear: none;
	width: 100%
}
.TabbedPanelsTabGroup {
	margin: 0;
	padding: 0;
	position: absolute;
	margin: 0 0 0 710px
}
.TabbedPanelsTab {
	text-transform: uppercase;
	position: relative;
	padding: 0 0 0 20px;
	margin: 0 0 1px;
	height: 92px;
	width: 220px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	background-image: url(../images/banner-tabs.png);
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer
}
.b1 {
	background: url(../images/b1.png)
}
.b2 {
	background: url(../images/b1.png)
}
.b3 {
	background: url(../images/b1.png)
}
.b4 {
	background: url(../images/b1.png)
}
.tb1 {
	background-position: -240px 0
}
.tb2 {
	background-position: -240px -93px
}
.tb3 {
	background-position: -240px -186px
}
.tb4 {
	background-position: -240px -279px
}
.TabbedPanelsTabSelected.tb1, .tb1:hover {
	background-position: 0 0
}
.TabbedPanelsTabSelected.tb2, .tb2:hover {
	background-position: 0 -93px
}
.TabbedPanelsTabSelected.tb3, .tb3:hover {
	background-position: 0 -186px
}
.TabbedPanelsTabSelected.tb4, .tb4:hover {
	background-position: 0 -279px
}
.bnnr-txt .green {
	background: none;
	display: block;
	color: #085408;
	margin-bottom: 10px;
	font-size: 24px
}
.bnnr-txt {
	padding: 25px 0 0 25px;
	width: 240px;
	line-height: 30px;
	color: #636363;
	font: normal 18px Arial, Helvetica, sans-serif
}
.TabbedPanelsTab a {
	color: #000;
	text-decoration: none
}
.TabbedPanelsContentGroup {
	background-color: #EEE;
	width: 950px;
	float: left;
	height: 371px
}
.TabbedPanelsContent, .white-shdw {
	overflow: hidden;
	height: 371px
}
.white-shdw {
	padding: 4px
}
.VTabbedPanels {
	overflow: hidden;
	zoom: 1
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0;
	border-top: none;
	border-left: none;
	border-right: none
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0;
	width: 30em;
	height: 20em
}
@media print {
.TabbedPanels {
	overflow: visible!important
}
.TabbedPanelsContentGroup {
	display: block!important;
	overflow: visible!important;
	height: auto!important
}
.TabbedPanelsContent {
	overflow: visible!important;
	display: block!important;
	clear: both!important
}
.TabbedPanelsTab {
	overflow: visible!important;
	display: block!important;
	clear: both!important
}
}
.Accordion {
	overflow: hidden
}
.AccordionPanel {
	margin: 0;
	padding: 0
}
.AccordionPanelTab {
	background-image: url(../images/leftLinksBG.png);
	line-height: 32px;
	color: #535050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	cursor: pointer
}
.AccordionPanelTab .faq-heading {
	padding: 0 22px
}
.AccordionPanelContent .faq-article {
	display: block;
	padding: 13px 22px
}
.AccordionPanelContent {
	background: #D6D6D6;
	overflow: auto;
	margin: 0;
	padding: 0
}
.acc-content {
	padding: 20px
}
.AccordionPanelContent ul {
	list-style: none
}
.AccordionPanelContent a {
	color: #000
}
.AccordionPanelContent li a {
	background: url(../images/bull-blk.png) 7px 13px no-repeat;
	display: block
}
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #EEE
}
.AccordionPanelTabHover a {
	color: #fff
}
.AccordionPanelTabHover {
	color: #fff!important;
	background-image: url(../images/leftSpreadLinkBG.png)
}
.AccordionPanelOpen .AccordionPanelTabHover, .AccordionPanelOpen .AccordionPanelTab {
	background-image: url(../images/leftSpreadLinkBG.png);
	color: #fff
}
.AccordionPanelOpen .AccordionPanelTabHover a, .AccordionPanelOpen .AccordionPanelTab a {
	color: #fff
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-image: url(../images/leftSpreadLinkBG.png);
	color: #fff
}
@media print {
.Accordion {
	overflow: visible!important
}
.AccordionPanelContent {
	display: block!important;
	overflow: visible!important;
	height: auto!important
}
}
@media (max-width:768px) {
.AccordionPanelTab {
	background-image: url(../images/leftLinksBG1.png);
	line-height: 32px;
	color: #535050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	cursor: pointer
}
.AccordionPanelOpen .AccordionPanelTabHover, .AccordionPanelOpen .AccordionPanelTab {
	background-image:none  !important; background:#91050e;
	color: #fff
}
.AccordionPanelTabHover {
	color: #fff!important;
	background-image:none  !important; background:#91050e;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-image:none  !important; background:#91050e;
	color: #fff
}
}
